<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-livedata:2.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/lifecycle-livedata-2.0.0.aar/ec898c9b2ce52c0d6f65fffdff2faa31/res" />
      <root url="jar://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/lifecycle-livedata-2.0.0.aar/2a9d57ae0f79b005f596bea68766a329/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/lifecycle-livedata-2.0.0.aar/2a9d57ae0f79b005f596bea68766a329/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/lifecycle-livedata-2.0.0.aar/2a9d57ae0f79b005f596bea68766a329/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-livedata/2.0.0/740ce61935bd789380c01178bd8ce402402ebd2f/lifecycle-livedata-2.0.0-sources.jar!/" />
      <root url="jar://$USER_HOME$/Library/Android/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-livedata/2.0.0/740ce61935bd789380c01178bd8ce402402ebd2f/lifecycle-livedata-2.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>